# $Revision: 1.18.2.2 $, $Date: 2006/05/18 22:17:25 $
Summary:	Accessibility implementation for GTK+ and GNOME libraries
Summary(pl):	Implementacja uatwiania pracy niepenosprawnym dla GTK+ i GNOME
Name:		libgail-gnome
Version:	1.1.3
Release:	3
License:	LGPL
Group:		X11/Libraries
Source0:	http://ftp.gnome.org/pub/gnome/sources/libgail-gnome/1.1/%{name}-%{version}.tar.bz2
# Source0-md5:	1d12c5375b3404f4f20b214b763e5225
URL:		http://developer.gnome.org/projects/gap/
BuildRequires:	at-spi-devel >= 1.1.5-4
BuildRequires:	atk-devel >= 1.8.0
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gail-devel
BuildRequires:	gnome-panel-devel >= 2.14.0
BuildRequires:	gtk+2-devel >= 2:2.4.0
BuildRequires:	libbonoboui-devel >= 2.14.0
BuildRequires:	libgnomeui-devel >= 2.14.0
BuildRequires:	libtool
BuildRequires:	pkgconfig
Requires:	atk >= 1.8.0
Requires:	libgnomeui >= 2.14.0
Obsoletes:	libgail-gnome-static
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GAIL implements the abstract interfaces found in ATK for GTK+ and
GNOME libraries, enabling accessibility technologies such as at-spi to
access those GUIs.

%description -l pl
GAIL jest implementacj abstrakcyjnych interfejsw z ATK dla bibliotek
GTK+ i GNOME, umoliwiajc korzystanie z technik takich jak at-spi,
aby uatwi niepenosprawnym korzystanie z tych GUI.

%package devel
Summary:	Header files to compile applications that use libgail-gnome
Summary(pl):	Pliki nagwkowe libgail-gnome
Group:		X11/Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	atk-devel >= 1.8.0
Requires:	gtk+2-devel >= 2:2.4.0
Requires:	libbonoboui-devel >= 2.1.0

%description devel
gail-devel contains the header files required to compile applications
against the GAIL libraries.

%description devel -l pl
Pakiet gail-devel zawiera pliki nagwkowe potrzebne do kompilowania
aplikacji uywajcych bibliotek GAIL.

%prep
%setup -q

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

rm -f $RPM_BUILD_ROOT%{_libdir}/gtk-2.0/modules/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_libdir}/gtk-2.0/modules/lib*.so

%files devel
%defattr(644,root,root,755)
%{_pkgconfigdir}/*.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)

%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: libgail-gnome.spec,v $
Revision 1.18.2.2  2006/05/18 22:17:25  baggins
- release 3
- strict reqs

Revision 1.18.2.1  2006/05/15 17:33:49  baggins
- merged from HEAD

Revision 1.20  2006/03/13 18:01:27  freetz
- rel.2

Revision 1.19  2006/02/17 20:32:56  aflinta
- up to 1.1.3

Revision 1.18  2005/11/18 17:43:10  freetz
- 1.1.2

Revision 1.17  2005/04/19 18:40:53  paladine
- updated to 1.1.1

Revision 1.16  2004/12/22 01:36:29  zbyniu
- BR: gail-devel, pkgconfig

Revision 1.15  2004/09/15 17:42:22  grzegol
- merged 1.1.0 from DEVEL

Revision 1.14.2.1  2004/07/26 21:13:49  grzegol
- updated to 1.1.0

Revision 1.14  2004/07/26 21:10:20  grzegol
- updated to 1.0.6

Revision 1.13  2004/07/23 20:43:50  grzegol
- updated to 1.0.5
- removed not needed gail-devel and libgnomecanvas-devel BRs
- added Rs to -devel subpackage

Revision 1.12  2004/04/19 17:35:24  grzegol
- updated to 1.0.4

Revision 1.11  2004/03/09 00:10:11  grzegol
- removed static subpackage (we don't need static gtk modules)
- removed %%post/%%postun -p /sbin/ldconfig - not needed
- updated BRs, strict internal deps
- cosmetics

Revision 1.10  2004/03/08 20:06:49  aflinta
- up to version 1.0.3

Revision 1.9  2003/09/18 12:25:23  havner
- BR: libgnomeui

Revision 1.8  2003/08/12 22:32:49  ankry
- cosmetics

Revision 1.7  2003/07/11 12:28:23  ankry
- URL fixes and other cosmetics

Revision 1.6  2003/05/28 12:59:28  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 05:49:49  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2002/12/05 10:43:25  aflinta
- moved from /usr/X11R6 to /usr, release 2

Revision 1.3  2002/11/28 15:58:56  aflinta
- updated to version 1.0.2

Revision 1.2  2002/11/14 16:24:51  krzak
- typo

Revision 1.1  2002/11/14 14:21:06  krzak
- initial release

